Schlagwort-Archive: Vulernability

DRINGEND: Schon wieder! Gefährliche Sicherheitslücke in Joomla 3.7.0

Joomla Sicherheitslücke - gefährliche VulnerabilityJoomla ist wohl das gefährlichste Produkt, seitdem es Software gibt! Schon wieder eine gefährliche Sicherheitslücke!

SOFORTIGE  UPDATES SIND DRINGEND NOTWENDIG !!!

Gerade vor nur wenigen Wochen, wurde von Joomla die Version 3.7.0 heraus gegeben,  mit der diverse Sicherheitslücken „gestopft“ werden sollten! Wie schon erwartet und unseren Kunden versprochen, haben die Entwickler aufgrund liderlicher Arbeit, neue Sicherheitslöcher eingebaut und damit die Fehler „verschlimmbessert“! … lesen Sie mehr …. DRINGEND: Schon wieder! Gefährliche Sicherheitslücke in Joomla 3.7.0 weiterlesen